Bug 135120 - Can't configure Linksys Etherfast 10/100 NIC model LNE100TX
Can't configure Linksys Etherfast 10/100 NIC model LNE100TX
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-08 15:36 EDT by Edward Campbell
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 12:41:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Campbell 2004-10-08 15:36:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10.1

Description of problem:
Dmesg show "tulip: Unknown parameter 'irq'".  This message repeats 3
times in dmesg.  On initial install of FC2 the card was recognized and
an IP address was obtained from my DHCP server, however, I couldn't
ping anything on the net.  The card was working previous to the
install of FC2 on both Windows 98 and Slackware 4.0.

When I manually try to configure with the "Internet Configuration
Wizard" in the Select Ethernet Device I have 2 choices, "NC100 Network
Everywhere Fast Ethernet 10/100 (eth0)" and "Other Ethernet Card". I
select "NC100 Network Everywhere Fast Ethernet 10/100 (eth0)" ->
Forward and in the "Configure Network Settings" window I select
"Automatically obtain IP address settings with 'dhcp'" and check the
box "Automatically obtain DNS information from provider". When I
select Forward, I get the "Create Ethernet Device" screen.  The device
shows up "Inactive" in the Network Configuration window but when I
activate it, then the system-configure-network returns "Cannot
activate network device eth0" and "tulip device eth0 does not seem to
be present, delaying initialization."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot
2.
3.
    

Additional info:
Comment 1 Harald Hoyer 2004-10-11 04:25:46 EDT
edit /etc/modprobe.conf and remove the irq option from the tulip driver..
Comment 2 Matthew Miller 2006-06-29 23:22:53 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-28 12:41:04 EDT
Closing per lack of response to previous comment.  Note that FC1 and FC2 are no
longer supported even by Fedora Legacy.  If this still occurs on FC3 or FC4,
please assign to that version and Fedora Legacy.  If it still occurs on FC5 or
FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.